DIRCOLORS(1L)

NAME
dircolors - output commands to set the LS_COLOR environment variable

SYNOPSIS

eval `dircolors [-b] [--sh] [-c] [--csh] [--help]
    [--version] [file]`

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.